
/* common
===============================================================*/
h1,h2,h3,h4,h5,h6,p,dt,dd,li,a,th,td{line-height: 1.5;}
p,dt,dd,li,a,th,td{font-size: 14px;}

div#Contents .text-tit {
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 25px;
	line-height: 1;
}

#Main .pc {display: inline;}

.mt{margin-top: 1em;}
.mt2{margin-top: 2em;}
.mb{margin-bottom: 1em;}
.mb2{margin-bottom: 2em;}

.indent{
	text-indent: -1em;
	margin-left: 1em;
}
.indent2{
	text-indent: -2.5em;
	margin-left: 2.5em;
}

.gray-tit {
	font-size: 18px;
    line-height: 1;
    font-weight: 400;
    padding: 12px 20px 8px;
	background: #f7f6f6;
	margin-top: 60px;
}

.border-tit {
	font-size: 16px;
	font-weight: 400;
	border-bottom: 1px solid #d5cdbf;
	padding: 0 20px 7px;
	margin: 30px -20px 15px;
	line-height: 1;
	position: relative;
}

.line-tit {
	position: relative;
	padding-left: 10px;
	font-size: 18px;
	line-height: 1;
	font-weight: 700;
	padding-bottom: 2px;
}
.line-tit::before{
	content:"";
	background: #ff6600;
	width: 4px;
	height: 24px;
	position: absolute;
	bottom: 0;
	left: 0;
	display: inline-block;
}
.line-yellow{
	background: linear-gradient(transparent 60%, #ffe268 60%);
	font-weight: 700;
}

div#Contents .more {
	text-align: right;
}
div#Contents .more a {
	color: #004f9f;
	text-decoration: none;
}

.container {
	padding: 0 20px;
}


.index-area {
	display: flex;
	justify-content: space-between;
	margin-bottom: 60px;
}

.index-area .index-box {
	width: 352px;
}

.index-area .index-box dl {
	margin: 30px 20px 0;
}
.index-area .index-box dl:first-of-type{margin-top: 0;}
.index-area .index-box dl dt {
	font-size: 18px;
	font-weight: 700;
	line-height: 1;
	margin-bottom: 8px;
}
.index-area .index-box dl dd {
	background: #f5f5f5;
	padding: 10px 20px 8px;
	margin: 0 -20px 9px;

}
.index-area .index-box dl dd:last-of-type{margin-bottom: 0;}
.index-area .index-box dl dd a{text-decoration: none;}


/* Guide
===============================================================*/
#Guide div#Main{margin-bottom: 50px;}
#Guide .border-tit{margin-top: 40px;}
#Guide .border-tit:first-of-type{margin-top: 25px;}
#Guide .index-area .short {font-size: 17px;}

#Guide .ph {text-indent: -9999px;}
#Guide .ph1 {
	width: 120px;
/*	width: 410px; */
    height: 50px;
    background: url(../images/guide/send.png) no-repeat top -273px left 0px;
}
#Guide .ph2 {
	width: 618px;
    height: 145px;
    background: url(../images/guide/send.png) no-repeat top -354px left 0px;
}
#Guide .ph3 {
	width: 618px;
    height: 135px;
    background: url(../images/guide/send.png) no-repeat top -523px left 0px;
}
#Guide .ph4 {
	width: 450px;
    height: 105px;
    background: url(../images/guide/send.png) no-repeat top -779px left 0px;
    margin: 15px auto 20px;
}


/* Faq
===============================================================*/
#Faq div#Main{margin-bottom: 50px;}
#Faq .border-tit{margin-top: 40px;}
#Faq .border-tit:first-of-type{margin-top: 25px;}


/* Company
===============================================================*/
#Company .flex-box {
	display: flex;
	justify-content: space-between;
}

#Company .left-box {
	width: 445px;
}

#Company .flex-box .right{
	width: 271px;
	height: 176px;
	text-indent: -9999px;
	background: url(../images/about/company.jpg) no-repeat 0 0;
}
#Company .flex2 .right{
	background: url(../images/about/company.jpg) no-repeat 0 -176px;
}

#Company .staff {margin:2em 0}

#Company .line-tit {
	font-size: 14px;
}
#Company .line-tit::before {
	height: 16px;
}

#Company dl {
	margin-bottom: 35px;
}

#Company dl dt {
	margin-bottom: 10px;
}

#Company dl dd {
	margin-left: 10px;
}

#Company dl dd a{text-decoration: none;}

/* Discription
===============================================================*/
#Discription .gray-tit { margin-top: 0;}
#Discription #Main {margin-bottom: 50px;}

/* Term
===============================================================*/
#Term .gray-tit {margin-top: 35px;}
#Term #Main {margin-bottom: 50px;}


/* Security
===============================================================*/
#Security dl {
	position: relative;
	padding-left: 17px;
}
#Security dl::before {
	content: "";
    display: inline-block;
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    top: 4px;
    left: 0;
    background: #b3b3b3;
}

/* Policy
===============================================================*/
#Policy #Main dl {
	display: flex;
	margin-bottom: 2em;
}
#Policy #Main dl dt {
	margin-right: 5px;
}


/* Media
===============================================================*/
#Media .media-box {
	display: flex;
	flex-wrap: wrap;
}

#Media .media-box dl {
	width: 157px;
	margin:20px 20px 30px 0;
}
#Media .media-box dl:nth-of-type(4n){margin-right: 0;}
#Media .media-box dl dd {
	margin: 10px 0 15px;
	font-size: 15px;
}
#Media .media-box dl dd a:hover {
	opacity: 0.7;
}
#Media .media-box dl dd.short {letter-spacing: -0.1em;}

#Media .modal-stock {display: none;}